﻿/*
 * Base structure
 */

html {
  overflow-x: hidden;
}
 
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 70px;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: #f2f2f2;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}


/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%;
  }

  .row-offcanvas-left.active {
    left: 50%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%;
    margin-left: 10px;
  }
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
#sidebar {
  background-color: #f5f5f5;
  border-right: 1px solid #eee;
  padding: 20px;
}

@media (min-width: 768px) {
  #sidebar {
    left: 0;
	bottom: 0;
    z-index: 1000;
    display: block;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
	clear: both;
	min-height: 760px;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px;
  margin-bottom: 20px;
  margin-left: -21px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
}

.nav-sidebar .headerText {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-size: 11px;
	color: #aaa;
}


/*
 * Main content
 */

.main {
  padding: 0px;
  min-height: 760px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 0px;
    padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	background-color: #fafafa;
  }
}
.main .page-header {
  margin-top: 0;
}

.mainHeader {
	border-bottom: 2px solid #eee;
	padding-bottom: 28px;
	padding-top: 15px;
	display: block;
    width: 100%;
    font-size: 21px;
    line-height: inherit;
    color: #333;
	background-color: #fff;
}

.headerText{
	font-size: 13px;
	padding-top: 7px;
	margin-right: 25px;
	font-weight: bold;
	color: #808080;
}

.headerTextCount {
	margin-left: 7px;
	display: inline;
	font-weight: normal;
	color: #d3d3d3;
}

.mainContent {
	padding-top: 20px;
	background-color: #fff;
}

.interest {
  border: 1px solid #e3e3e3;
  padding: 7px;
  margin-bottom: 7px;
  margin-right: 7px;
  border-radius: 6px;
  display: inline;
}

.contentWellStd {
	min-height: 20px;
    padding: 30px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 10px rgba(31,37,45,0.05);
    -moz-box-shadow: 0 3px 10px rgba(31,37,45,0.05);
    box-shadow: 0 3px 10px rgba(31,37,45,0.05);
    -webkit-transition: all ease 0.3s;
    -khtml-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

.contentWellStd2 {
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 2px solid #e3e3e3;
    border-radius: 6px;
}

.membershipFeatures {
	padding: 14px;
    border: 0;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
}

.contentWell {
	min-height: 20px;
    margin-bottom: 20px;
    background-color: #fff;
}

.contentWellHead {
	font-size: 17px;
}

.smallSupportText {
	font-size: 11px;
	color: #bdbdbd;
}

.replyStatus.warning {
	color: #e99002;
	font-weight: bold;
	margin-left: 7px;
	font-size: 12px;
	display: inline;
}

.replyStatus.success {
	color: #43ac6a;
	font-weight: bold;
	margin-left: 7px;
	font-size: 12px;
	display: inline;
}

.replyStatus.default {
	color: #8f8f8f;
	font-weight: bold;
	margin-left: 7px;
	font-size: 12px;
	display: inline;
}

small {
	color: #8f8f8f;
}

.menuThumb {
	border-radius: 24px;
    width: 33px;
    margin-top: -10px;
    margin-right: 10px;
    margin-bottom: -10px;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.img-step {
  position: relative;
  top: -6px;
  width: 72px;
}

.img-step-overlay {
  position: absolute;
  bottom: -6px;
  left: calc(50% - 12px);
  width: 24px;
  height: 24px;
  background-color:#f9f9f9;
  border-radius:100%;
  z-index:2
}

.img-step-overlay>.delete-overlay {
  background: none;
  margin-right:0
}

.img-step-overlay>.delete-overlay>.message {
  font-weight: bold;
  padding:0
}